Bug-Database: https://bugs.kde.org/buglist.cgi?product=partitionmanager&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=partitionmanager
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/system/partitionmanager.git
Repository-Browse: https://invent.kde.org/system/partitionmanager
Security-Contact: security@kde.org
